/*ボタン装飾*/
.hidden_box label.form_toggle_button{
    display: block;
    width: 100%;
    padding: 15px 0px;
    margin: 35px 0px;
    border: 1px solid #d2d1d1;
    background: #add8e6;
    color: #003399;
    text-align: center;
    cursor: pointer;
}

/*チェックは見えなくする*/
.hidden_box input#form_toggle_button1 {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}